
@font-face {
  font-family: 'Niramit-Regular';
  src: url('../fonts/Niramit-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Niramit-Regular.woff') format('woff'), 
	   url('../fonts/Niramit-Regular.ttf')  format('truetype'), 
	   url('../fonts/Niramit-Regular.svg#Niramit-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CircularStd-Bold';
  src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/CircularStd-Bold.otf')  format('opentype'),
	   url('../fonts/CircularStd-Bold.woff') format('woff'), 
	   url('../fonts/CircularStd-Bold.ttf')  format('truetype'), 
	   url('../fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Niramit-Medium';
  src: url('../fonts/Niramit-Medium.eot?#iefix') format('embedded-opentype'),  
   	   url('../fonts/Niramit-Medium.woff') format('woff'), 
	   url('../fonts/Niramit-Medium.ttf')  format('truetype'), 
	   url('../fonts/Niramit-Medium.svg#Niramit-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


